Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 09:18:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi  i am vazeerjan begum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  i am vazeerjan begum Bot:  Hi Hi  I Am Vazeerjan Begum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648077696 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502283894            12:58 PM, 06th Apr        
            Juhi                   Hi Vazeerjan, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:59 PM, 06th Apr                     hi  i am vazeerjan begum                    I would like to know when my order no. 9648077696 is rescheduled for delivery           01:00 PM, 06th Apr                     hi  i am vazeerjan begum                    I received no call yesterday and at around 9pm, received a sms stating the order could not be delivered           01:01 PM, 06th Apr                     hi  i am vazeerjan begum                    How do I know at what time the order is going to be delivered?           01:01 PM, 06th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:02 PM, 06th Apr                     hi  i am vazeerjan begum                    Sure           01:02 PM, 06th Apr                   Juhi                   Your co
 ntact number was not reachable when our courier agent tried contacting you.           01:02 PM, 06th Apr                   Juhi                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           01:03 PM, 06th Apr                     hi  i am vazeerjan begum                    I hve not received any missed calls           01:03 PM, 06th Apr                   Juhi                   Today itself your order is out for delivery again.           01:03 PM, 06th Apr                     hi  i am vazeerjan begum                    Wt time is it expected to be delivered?           01:04 PM, 06th Apr                   Juhi                   you will receive a call on   +971502283894           01:04 PM, 06th Apr                     hi  i am vazeerjan begum                    Can i have the delivery person name and contact details pls           01:04 PM, 06th Apr                   Juhi                   We 
 are really sorry we do not have their contact details but they will contact you for sure make sure your number is reachable.           01:05 PM, 06th Apr                     hi  i am vazeerjan begum                    I was at home yesterday and did not go out but still i received the message of not being able to deliver           01:08 PM, 06th Apr                     hi  i am vazeerjan begum                    I would like to know the timing of the delivery for today pls           01:08 PM, 06th Apr                   Juhi                   Once they contact you you can schedule the time accordingly           01:09 PM, 06th Apr                     hi  i am vazeerjan begum                    What is the timings of delivery?           01:10 PM, 06th Apr                     hi  i am vazeerjan begum                    Start and end time?           01:11 PM, 06th Apr                   Juhi                   They call you before coming.           01:12 PM, 06th Apr                     hi
   i am vazeerjan begum                    My question is what is your deluvery timings generally.? Like what time they start delivering and until what time they finish delivering?           01:13 PM, 06th Apr                   Juhi                   it is from 7 Am to 11 PM           01:15 PM, 06th Apr                     hi  i am vazeerjan begum                    Thanks           01:15 PM, 06th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361341